BODY
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial
}
P
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial
}
A
{
	color: Blue;
}
.navTitle
{
    BORDER-RIGHT: #07127c 2px solid;
    BORDER-TOP: #07127c 2px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BORDER-LEFT: #07127c 2px solid;
    COLOR: black;
    BORDER-BOTTOM: #07127c 2px solid;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #949494
}
.navSubTitleTop
{
    BORDER-RIGHT: #07127c 2px solid;
    BORDER-TOP: #07127c 0px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    BORDER-LEFT: #07127c 2px solid;
    COLOR: black;
    BORDER-BOTTOM: #07127c 0px solid;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #b4b4b4
}
.navSubTitleMiddle
{
    BORDER-RIGHT: #07127c 2px solid;
    BORDER-TOP: #07127c 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    BORDER-LEFT: #07127c 2px solid;
    COLOR: black;
    BORDER-BOTTOM: #07127c 0px solid;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #b4b4b4
}
.navSubTitleBottom
{
    BORDER-RIGHT: #07127c 2px solid;
    BORDER-TOP: #07127c 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    BORDER-LEFT: #07127c 2px solid;
    COLOR: black;
    BORDER-BOTTOM: #07127c 0px solid;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #b4b4b4
}
.navTitle A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: darkgray;
    TEXT-DECORATION: none
}
.navSubTitleTop A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    MARGIN-LEFT: 4px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #b4b4b4;
    TEXT-DECORATION: none
}
.navSubTitleMiddle A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    MARGIN-LEFT: 4px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #b4b4b4;
    TEXT-DECORATION: none
}
.navSubTitleBottom A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    MARGIN-LEFT: 4px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #b4b4b4;
    TEXT-DECORATION: none
}
.navSubTitleHoverTop
{
    BORDER-RIGHT: #07127c 2px solid;
    BORDER-TOP: #07127c 0px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    BORDER-LEFT: #07127c 2px solid;
    COLOR: black;
    BORDER-BOTTOM: #07127c 0px solid;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #d4d4d4
}
.navSubTitleHoverMiddle
{
    BORDER-RIGHT: #07127c 2px solid;
    BORDER-TOP: #07127c 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    BORDER-LEFT: #07127c 2px solid;
    COLOR: black;
    BORDER-BOTTOM: #07127c 0px solid;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #d4d4d4
}
.navSubTitleHoverBottom
{
    BORDER-RIGHT: #07127c 2px solid;
    BORDER-TOP: #07127c 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    BORDER-LEFT: #07127c 2px solid;
    COLOR: black;
    BORDER-BOTTOM: #07127c 0px solid;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #d4d4d4
}
.navSubTitleHoverTop A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    MARGIN-LEFT: 4px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #d4d4d4;
    TEXT-DECORATION: none
}
.navSubTitleHoverTop A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #d4d4d4;
    TEXT-DECORATION: none
}
.navSubTitleHoverMiddle A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    MARGIN-LEFT: 4px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #d4d4d4;
    TEXT-DECORATION: none
}
.navSubTitleHoverMiddle A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #d4d4d4;
    TEXT-DECORATION: none
}
.navSubTitleHoverBottom A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    MARGIN-LEFT: 4px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #d4d4d4;
    TEXT-DECORATION: none
}
.navSubTitleHoverBottom A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #d4d4d4;
    TEXT-DECORATION: none
}
.navLink
{
    WIDTH: 120px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial
}
.AccountInfo
{
}
.AccountInfo TD
{
    FONT-SIZE: 9px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial
}
.AccountInfo .titleBar
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    TEXT-TRANSFORM: uppercase;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #07127c;
    TEXT-DECORATION: none
}
.tabMiddle
{
    BORDER-RIGHT: #07127c 1px solid;
    BORDER-TOP: #07127c 2px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: capitalize;
    BORDER-LEFT: #07127c 1px solid;
    BORDER-BOTTOM: #07127c 1px solid;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #d4d4d4;
    TEXT-DECORATION: none
}
.tabLeft
{
    BORDER-RIGHT: #07127c 1px solid;
    BORDER-TOP: #07127c 2px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: capitalize;
    BORDER-LEFT: #07127c 1px solid;
    BORDER-BOTTOM: #07127c 1px solid;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #d4d4d4;
    TEXT-DECORATION: none
}
.tabRight
{
    BORDER-RIGHT: #07127c 1px solid;
    BORDER-TOP: #07127c 2px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: capitalize;
    BORDER-LEFT: #07127c 1px solid;
    BORDER-BOTTOM: #07127c 1px solid;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #d4d4d4;
    TEXT-DECORATION: none
}
.tabFront
{
    BORDER-RIGHT: #07127c 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: capitalize;
    BORDER-LEFT: #07127c 1px solid;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: white;
    TEXT-DECORATION: none
}
.tabBottom
{
    BORDER-RIGHT: #07127c 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    BORDER-LEFT: #07127c 1px solid;
    COLOR: black;
    BORDER-BOTTOM: #07127c 1px solid;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: white;
    TEXT-DECORATION: none
}
.tabFront A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: capitalize;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: white;
    TEXT-DECORATION: none
}
.tabFront DIV
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: capitalize;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: white;
    TEXT-DECORATION: none
}
.tabMiddle A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: capitalize;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #d4d4d4;
    TEXT-DECORATION: none
}
.tabLeft A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: capitalize;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #d4d4d4;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.tabRight A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: capitalize;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #d4d4d4;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.textBox
{
    FONT-SIZE: 9px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.hyperlink
{
    FONT-SIZE: 9pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial
}
.AdminList
{
}
.AdminList TD
{
    FONT-SIZE: 10px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial
}
.AdminList TH
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: darkblue
}
.secHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    PADDING-BOTTOM: 11px;
    COLOR: black;
    PADDING-TOP: 11px;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: center
}
.secContent
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial
}
.card_btns
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    BACKGROUND: #101077;
    CURSOR: hand;
    COLOR: white;
    PADDING-TOP: 2px;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
TD
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial
}
.btn_TblNav_Small
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8px;
    WIDTH: 35px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    HEIGHT: 16px;
    BACKGROUND-COLOR: #f0f8ff;
    TEXT-ALIGN: center
}
.btn_TblNav_Medium
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8px;
    WIDTH: 50px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    HEIGHT: 16px;
    BACKGROUND-COLOR: #f0f8ff;
    TEXT-ALIGN: center
}
.btn_TblNav_Large
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8px;
    WIDTH: 85px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    HEIGHT: 16px;
    BACKGROUND-COLOR: #f0f8ff;
    TEXT-ALIGN: center
}
.btn_TblNav_ExtraLarge
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8px;
    WIDTH: 100px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    HEIGHT: 16px;
    BACKGROUND-COLOR: #f0f8ff;
    TEXT-ALIGN: center
}
.btn_Tiny
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8px;
    WIDTH: 35px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    HEIGHT: 16px;
    BACKGROUND-COLOR: #101077;
    TEXT-ALIGN: center
}
.btn_Small
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    WIDTH: 50px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    HEIGHT: 22px;
    BACKGROUND-COLOR: #101077;
    TEXT-ALIGN: center
}
.btn_Medium
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    WIDTH: 75px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    HEIGHT: 22px;
    BACKGROUND-COLOR: #101077;
    TEXT-ALIGN: center
}
.btn_Large
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    WIDTH: 100px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    HEIGHT: 22px;
    BACKGROUND-COLOR: #101077;
    TEXT-ALIGN: center
}
.btn_ExtraLarge
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    WIDTH: 150px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    HEIGHT: 22px;
    BACKGROUND-COLOR: #101077;
    TEXT-ALIGN: center
}
.btn_ExtraExtraLarge
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    WIDTH: 300px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    HEIGHT: 22px;
    BACKGROUND-COLOR: #101077;
    TEXT-ALIGN: center
}
.ContentRowHeader
{
    COLOR: blue;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: white
}
.ContentRowDark
{
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #d4d4d4
}
.ContentRowLight
{
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: white
}
.navSubTitleFooter
{
    BORDER-RIGHT: #07127c 2px solid;
    BORDER-TOP: #07127c 0px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    BORDER-LEFT: #07127c 2px solid;
    COLOR: black;
    BORDER-BOTTOM: #07127c 2px solid;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #b4b4b4
}
.navSubTitleFooter A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    MARGIN-LEFT: 4px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #b4b4b4;
    TEXT-DECORATION: none
}
.navSubTitleHoverFooter
{
    BORDER-RIGHT: #07127c 2px solid;
    BORDER-TOP: #07127c 0px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    BORDER-LEFT: #07127c 2px solid;
    COLOR: black;
    BORDER-BOTTOM: #07127c 2px solid;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #d4d4d4
}
.navSubTitleHoverFooter A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    MARGIN-LEFT: 4px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #d4d4d4;
    TEXT-DECORATION: none
}
.navSubTitleHoverFooter A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #d4d4d4;
    TEXT-DECORATION: none
}
.navSubMenu
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: blue;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #d4d4d4
}
.navSubMenuHover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: blue;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: white
}
.navSubMenu A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    MARGIN-LEFT: 4px;
    COLOR: blue;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #d4d4d4;
    TEXT-DECORATION: none
}
.navSubMenuHover A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    MARGIN-LEFT: 4px;
    COLOR: blue;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: white;
    TEXT-DECORATION: none
}
.navSubMenuHover A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: blue;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: white;
    TEXT-DECORATION: none
}
.AccountInfo .titleBar .tableHead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: uppercase;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial
}
.ContentRowHeader A
{
    COLOR: blue;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
.ContentRowHeader A:hover
{
    COLOR: blue;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: underline
}
.locate_box_text
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    TEXT-TRANSFORM: capitalize;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial
}
.locate_box_field
{
    FONT-SIZE: 9px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial
}
.locate_box_droplist
{
    FONT-SIZE: 9px;
    FONT-FAMILY: Verdana, Arial
}
.locate_box_button
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8px;
    WIDTH: 35px;
    COLOR: #003399;
    FONT-FAMILY: Verdana, Arial;
    HEIGHT: 16px;
    BACKGROUND-COLOR: #00ccff;
    TEXT-ALIGN: center
}
.paging_button_small
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8px;
    WIDTH: 24px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    HEIGHT: 16px;
    BACKGROUND-COLOR: deepskyblue;
    TEXT-ALIGN: center
}
.paging_button_medium
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8px;
    WIDTH: 52px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    HEIGHT: 16px;
    BACKGROUND-COLOR: deepskyblue;
    TEXT-ALIGN: center
}
.paging_button_large
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8px;
    WIDTH: 80px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    HEIGHT: 16px;
    BACKGROUND-COLOR: deepskyblue;
    TEXT-ALIGN: center
}
.topnav_button_large
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8px;
    WIDTH: 80px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    HEIGHT: 16px;
    BACKGROUND-COLOR: maroon;
    TEXT-ALIGN: center
}
.view_worksheet
{
    FONT-SIZE: 8px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial
}
.view_worksheet TH
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    TEXT-TRANSFORM: capitalize;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial
}
.view_worksheet TD
{
    FONT-SIZE: 10px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial
}
.basic_button
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #003399;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #00ccff
}
.tdCreditorReview
{
	background-color: #ffff99;
}
.tdManagerReview
{
	background-color: lightskyblue;
}
.tdSummaryCreated
{
	background-color: #ff9966;
}
.tdSummaryViewable
{
	background-color: #00ffcc;
}
.tdCreditorReviewLegend
{
	background-color: #ffff99;
	border-top: solid 1px #a9a9a9;
	border-left: solid 1px #a9a9a9;
	border-bottom: solid 1px #ffffff;
	border-right: solid 1px #ffffff;
	cursor: hand;
}
.tdManagerReviewLegend
{
	background-color: lightskyblue;
	border-top: solid 1px #a9a9a9;
	border-left: solid 1px #a9a9a9;
	border-bottom: solid 1px #ffffff;
	border-right: solid 1px #ffffff;
	cursor: hand;
}
.tdSummaryCreatedLegend
{
	background-color: #ff9966;
	border-top: solid 1px #a9a9a9;
	border-left: solid 1px #a9a9a9;
	border-bottom: solid 1px #ffffff;
	border-right: solid 1px #ffffff;
	cursor: hand;
}
.tdSummaryViewableLegend
{
	background-color: #00ffcc;
	border-top: solid 1px #a9a9a9;
	border-left: solid 1px #a9a9a9;
	border-bottom: solid 1px #ffffff;
	border-right: solid 1px #ffffff;
	cursor: hand;
}
.tdFailDeficiency
{
	cursor: hand;
}
.tdPassDeficiency
{
	cursor: hand;
}
.tdIncDeficiency
{
	cursor: hand;
}

/* Viewing tabs */
.menuTabs
{
	font-family: Verdana;
	text-align: center;
	color: Black;
}

.menuTabs TD
{
	cursor: hand;
	font-size: 11px;
	background-image: url("Images/tab_off.jpg");
	background-repeat: no-repeat;
	width: 151px;
	height: 22px;
}

.menuTabs .Selected
{
	border-bottom: 0px;
	background-image: url("Images/tab_on.jpg");
	color: 0000ff;
}

.menuTabs .Hover
{
	background-image: url("Images/tab_on.jpg");
	color: 0000ff;
	border-bottom: solid 1px #0000ff;
}

.menuTabs .NoImage
{
	background-image: none;
	width: auto;
}

.brake { display: inline-block; position: relative; height: 50px; width: 20px; }
.brake_x { background: url(Images/brakeimages/brake_x_overlay.png) no-repeat center center; position: absolute; top: 0; left: 0; height: 50px; width: 20px; display: none; z-index: 10; }
.brake.badbrake .brake_x { display: block; }





